@charset "utf-8";

/*重置*/

body,
h1,
h2,
h3,
dl,
dd,
dt,
p,
ul,
li,
ol {
	margin: 0;
	padding: 0;
}

button,
input,
select,
textarea {
	border: none;
	margin: 0;
	outline: none;
	padding: 0;
	background: none;
}

table,
tr,
td,
th,
thead,
tbody,
video {
	border: none;
	margin: 0;
	outline: none;
	padding: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*合并初始表格边框*/

img {
	border: none;
}

a {
	text-decoration: none;
	outline: none;
	color: inherit;
}

body {
	font-family: "Microsoft YaHei";
	font-size: 14px;
}

li {
	list-style-type: none;
}

html,
body {

}


/* 引入字体 */

@font-face {
	font-family: 'digi-num';
	src: url("../fonts/DIGI-lcd.TTF");
}

@font-face {
	font-family: 'lcdd';
	src: url("../fonts/lcdd.TTF");
}


/*公共css部分*/


/*清除浮动*/

.fix {
	*zoom: 1;
}

.fix:after {
	display: table;
	content: '';
	clear: both;
}

.l {
	float: left;
}

.r {
	float: right;
}

.db {
	display: block;
}

.dib {
	display: inline-block;
}

.vm {
	vertical-align: middle;
}

.position_rel {
	position: relative;
}

.position_abs {
	position: absolute;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
.all{width: 1200px;display: block;margin: 0 auto;;}
/*-------------代码开始------------*/
.content_qb .nei_banner{width: 100%;border-bottom: 12px solid #B00008;}
.content_qb .nei_banner img{width: 100%;}
.nei1 .part1{height: 58px;line-height: 58px;width: 1180px;display: block;margin: 0 auto;;}
.nei1 .part1 img{display: inline-block;vertical-align: middle;}
.nei1 .part1 p{display: inline-block;font-size: 20px;color: #101010;vertical-align: middle;margin-left: 6px;}
.nei1 .part2{width: 1180px;display: block;margin: 0 auto;border: 1px solid #B00008;clear: both;overflow: hidden;height: auto;margin-bottom: 40px;}
.nei1 .part2 .part2_left{width: 287px;margin-left: 34px;}
.nei1 .part2 .part2_left ul li{width: 287;height: 100px;line-height: 100px;font-size: 30px;font-weight: bold;color: #B00008;border: 1px solid #B00008;border-radius: 6px;text-align: center;margin-top: 30px;}
.nei1 .part2 .part2_left ul li.active{
    -webkit-box-shadow: 0 8px 10px 0 rgba(183, 18, 24, 1);
    box-shadow: 0 8px 10px 0 rgba(183, 18, 24, 1);}
.nei1 .part2 .part2_left ul li a{display: block;}
.nei1 .part2 .part2_right{width: 790px;margin-left: 46px;margin-top: 32px;}
.nei1 .part2 .part2_right .part_title{width: 100%;height: 54px;line-height: 54px;border-bottom: 1px solid #FF4C38;padding-bottom: 6px;}
.nei1 .part2 .part2_right .part_title h3{display: inline-block;float: left;background: url(../images/tai4.png) no-repeat left;background-size: 54px 53px;font-size: 24px;color: #B00008;padding-left: 60px;font-weight: bold;}
.nei1 .part2 .part2_right .part_title p{display: inline-block;float: right;font-size: 20px;;}
.nei1 .part2 .part2_right .part_title p a{color: #838597;}
.nei1 .part2 .part2_right .part_title p:hover a{color: #B00008;}
.nei1 .part2 .part2_right .part2_list{width: 100%;}
.nei1 .part2 .part2_right .part2_list ul li{width: 100%;height: 64px;line-height: 64px;border-bottom: 1px dashed #CDCDCD;position: relative;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.nei1 .part2 .part2_right .part2_list ul li::after{content: "";width: 3px;height: 3px;background: #271010;left: 0;top: 32px;z-index: 0;position: absolute;border-radius: 50%;}
.nei1 .part2 .part2_right .part2_list ul li a{font-size: 20px;color: #101010;letter-spacing: 1px ;padding-left: 14px;}
.nei1 .part2 .part2_right .part2_list ul li:hover a{color: #B00008 ;}
.nei1 .part2 .part2_right .fenye{text-align: center;margin: 20px 0;}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background: #B00008;}
.nei1 .part2 .part2_right .part_title1 h3{display: inline-block;float: left;background: url(../images/tai3.png) no-repeat left;background-size: 54px 53px;font-size: 24px;color: #B00008;padding-left: 60px;font-weight: bold;}
.part2  .part2_right  .nei2 .part2_txt{
	width: 730px;display: block;margin: 0 auto;margin-top: 24px;
}
 .part2   .part2_right .nei2  p{line-height: 30px;font-size: 18px;color: #333;margin-bottom: 18px;text-align: justify;}
 .part2  .part2_right .nei2  .part2_radio{width: 520px;display: block;margin: 0 auto;}
 .part2   .part2_right .nei2 .part2_radio div{display: inline-block;}
 .part2   .part2_right .nei2 .part2_radio div:first-child{margin-right: 20px;}
 .part2  .part2_right  .nei2  .part2_radio div p{display: inline-block;font-size: 16px;color: #333;margin-left: 8px;}
 .part2   .part2_right   .nei2 .part2_radio input{width: 16px;height: 16px;background: #B00008;color: #B00008;padding-top: 6px;vertical-align: text-top;}
 .part2  .part2_right .nei2 .part2_a{text-align: center;margin-bottom: 62px;}
 .part2  .part2_right  .nei2 .part2_a ul li{width: 220px;height: 68px;line-height: 68px;text-align: center;font-size: 26px;color: #101010;border: 1px solid #101010;float: left;border-radius: 6px;}
 .part2   .part2_right  .nei2 .part2_a ul li:first-child{margin-right: 50px;}
 .part2_right  .nei3 .part2_title{width: 780px;text-align: center;border-bottom: 1px solid #FF4C38;}
 .part2_right  .nei3 .part2_title h4{font-weight: bold;font-size: 22px;color: #B00008;height: 60px;line-height: 60px;}
.part2_right .nei3  .part2_bg{width: 100%;height: 430px;;border: 1px solid #939393;margin-top: 24px;border-radius: 8px;position: relative;margin-bottom: 36px;}
 .part2_right  .nei3 h3{font-size: 18px;color: #101010;font-weight: bold;background: #fff;position: absolute;z-index: 9;top: -12px;left: 36px;padding: 0 12px;}
 .part2_right  .nei3 .hang{width: 730px;display: block;margin: 0 auto;height: auto;line-height: 36px;}
 .part2_right  .nei3 .hang1{margin-top: 34px;display: block;}
 .part2_right  .nei3 .hang .layui-inline{width: 340px;display: inline-block;float: left;}
 .part2_right .nei3 .hang .layui-inline .layui-form-label{width: 80px;padding: 0 0;height: 36px;line-height: 36px;font-size: 16px;}
 .part2_right .nei3 .hang .layui-form-item{width: 330px;display: inline-block;float: left;margin-left: 0;clear: none;height: 36px;line-height: 36px;}
 .part2_right  .nei3 .hang .layui-form-item  div{display: inline-block;}
 .part2_right  .nei3 .hang .layui-form-item input{width: 16px;height: 16px;background: #B00008;color: #B00008;padding-top: 6px;vertical-align: text-top;margin-right: 10px;border-radius: 8px;}
 .part2_right  .nei3 .hang .layui-form-item div p{display: inline-block;font-size: 16px;color: #333;margin-left: 8px;}
 .part2_right  .nei3 .hang .layui-form-item .layui-form-label{width: 80px;padding: 0 0;height: 36px;line-height: 36px;font-size: 16px;}
 .part2_right .nei3 .hang .layui-form-item .layui-input-block{width: 250px;display: inline-block;float: left;margin-left: 0;height: 38px;line-height: 38px;}
 .part2_right .nei3 .hang .layui-input-inline{width: 250px;border-radius: 8px;}
 .part2_right  .nei3 .hang .layui-form-item{width: 340px;display: inline-block;float: left;}
 .part2_right   .nei3 .hang .layui-form-item .layui-input-block select{width: 250px;border: 1px solid #D5D5D5;height: 36px;line-height: 36px;border-radius: 6px;}
.layui-input, .layui-textarea{border-radius: 6px;}
 .part2_right  .nei3 .hang1 .layui-form-item .layui-input-block1 input{width: 640px;}
  .part2_right  .nei3 .hang1 .layui-form-label{width: 80px;padding: 0 0;height: 36px;line-height: 36px;font-size: 16px;}

 .part2_right .nei3 .part3_bg{width: 100%;height: 404px;;border: 1px solid #939393;margin-top: 24px;border-radius: 8px;position: relative;margin-bottom: 36px;padding-top: 10px;}
 .part2_right .nei3 .part3_bg h3{font-size: 18px;color: #101010;font-weight: bold;background: #fff;position: absolute;z-index: 9;top: -12px;left: 36px;padding: 0 12px;}
.nei3 .hang{position: relative;}
.nei3 .hang span{position: absolute;left: -10px;top: 20px;color: red;}
.nei3 .yzm{width: 644px;display: block;margin-top: 220px;margin-left: 120px;}
.nei3 .yzm .yzm_left p{font-size: 16px;color: #333;line-height: 44px;}
.nei3 .yzm .yzm_left p span{color: red;}
.nei3 .yzm .yzm_right{width: 310px;}
.nei3 .yzm .yzm_right p{font-size: 16px;color: #333;display: inline-block;}
.nei3 .yzm .yzm_right span{color: red;}
.nei3 .yzm .yzm_right input{width: 90px;height: 32px;line-height: 32px;display: inline-block;border: 1px solid #BBBBBB;margin-left: 6px;border-radius: 3px;}
.nei3 .yzm .yzm_right .yzm_sz{display: inline-block;width: 118px;height: 43px;margin-left: 10px;}
.nei3 .part2{padding-bottom: 20px;}
 .part2_right  .nei4 .part3_bg{height: 576px;}
.nei5 .part3_txt{width: 690px;display: block;margin: 0 auto;}
.nei5 .part3_txt .div1 p{font-size: 18px;color: #333;letter-spacing: 1px;margin: 70px 0 40px 0;text-align: center;}
.nei5 .part3_txt .div1 p span{font-weight: bold;font-size: 20px;}
.nei5 .part3_txt .div1 p font{font-weight: bold;font-size: 22px;}
.nei5 .part3_txt .div2 p{text-align: center;font-size: 18px;color: #333;margin-bottom: 40px;}
.nei5 .part3_txt .div3 p{text-align: center;font-size: 18px;color: #333;margin-bottom: 62px;font-weight: bold;}
 .part2_right  .nei5 button{text-align: center;width: 216px;height: 62px;line-height: 62px;font-size: 26px;color: #333;border: 1px solid #333;display: block;margin: 0 auto;border-radius: 10px;margin-bottom: 120px;cursor: pointer;}

 .part2 .part2_right .nei6 .part_title h3{    background: url(../images/tai6.jpg) no-repeat left;background-size: 64px 59px;}
.nei6 .part3 {width: 350px;display: block;margin: 0 auto;margin-bottom: 60px;}
.nei6 .part3 .div1{width: 100%;margin-top: 66px;}
.nei6 .part3 .div1 p{font-size: 21px;color: #333;letter-spacing: 1px;display: inline-block;}
.nei6 .part3 .div1 p span{color: red;position: relative;top: 6px;margin-right: 4px;}
.nei6 .part3 .div1 input{display: inline-block;width: 230px;height: 34px;line-height: 34px;border: 1px solid #BBBBBB;border-radius: 4px;}
.div2{margin-top: 30px !important;}
.nei6 .part3 .div2 input{width: 90px !important;}
.nei6 .part3 .div2 .div3{display: inline-block;width: 142px;height: 44px;}
.nei6 .part3 .div2 .div3 img{width: 100%;height: 100%;}
.nei7 .part3{width: 720px;float: right;}
.nei7 .part3 p{font-size: 20px;color: #333;letter-spacing: 1px;margin-top: 34px;}
.nei7 .part3 button{text-align: center;
    width: 150px;
    height: 62px;
    line-height: 62px;
    font-size: 26px;
    color: #333;
    border: 1px solid #333;
    display: block;cursor: pointer;
    margin: 0 auto;
    border-radius: 10px;
    margin-bottom: 120px;margin-top: 60px;}

 .part2 .part2_right  .nei8 .part_title h4{background: url(../images/tai8.png) no-repeat left;background-size: 62px 57px;
display: inline-block;
    float: left;


    font-size: 24px;
    color: #B00008;
    padding-left: 60px;
    font-weight: bold;}
.nei8 .part3{width:744px;float: right ;}
.nei8 .part3 p{font-size: 20px;color: #333;line-height: 60px;letter-spacing: 1px;}
.nei1 .part2{height: 600px;}

/*-------------代码结束------------*/
/*底部开始*/
.footer{width: 100%;display: block;margin: 0 auto;text-align: center;height: 250px;background: #EEEEEE;}
.footer img{width: 89px;height: 98px;margin-top: 26px;}
.footer h3{font-size: 18px;color: #454545;margin: 20px auto;display: block;font-weight: bold;}
.footer p{display: inline-block;text-align: center;font-size: 16px;color: #454545;}
.footer p:nth-child(2){margin-right: 16px;margin-left: 16px;}
.red_width{width: 100%;height: 76px;background: #C6000F;margin-top: 58px;clear: both;}


.part33 {display: block;margin: 0 auto;margin-bottom: 60px;margin-top: 40px;float: left;margin-left: 20px;}
.part33 .div1{width: 100%;margin-top: 66px;}
 .part33 .div1 p{font-size: 17px;color: #333;letter-spacing: 1px;display: inline-block;}
 .part33 .div1 p span{color: red;position: relative;top: 6px;margin-right: 4px;}
 .part33 .div1 input{display: inline-block;width: 230px;height: 34px;line-height: 34px;border: 1px solid #BBBBBB;border-radius: 4px;}

 .part33 .div2 input{width: 90px !important;}
 .part33 .div2 .div3{display: inline-block;width: 142px;height: 44px;}
 .part33 .div2 .div3 img{width: 100%;height: 100%;}